# Reading Kit: *Iliad* 17

Web-based reading interfaces for *Iliad* Book 17:

1. [*Iliad* 17.1–17.200](iliad_17_1.html)
1. [*Iliad* 17.201–17.400](iliad_17_2.html)
1. [*Iliad* 17.401–17.600](iliad_17_3.html)
1. [*Iliad* 17.601–17.761](iliad_17_4.html)

[Download a `.zip` file with all four sections.](readingKit.zip)

## Notes

These can be used entirely offline. Download the `.zip` file (above), de-compress it, and double-click on any of the four `.html` files to open it in your browser.

**Hover** over a word to get *suggestions* as to its morphology and meaning.

**Click** on a word to "lock" it (so you can scroll the data in either column).

**Click** on the compressed definitions in the right-hand column to see the full entries in the *LSJ* lexicon.

**Note** that the morphology is based on a machine-parser's best guess and may well be wrong! Likewise, the program has *no* context by which to filter out inappropriate lexicon entries.

Questions to: christopher.blackwell@furman.edu
